
.contenedor {
/* 1. Prueba antes de modificar. Probar para todo ejercicio es además de correrlo en navegador, es aajustar el ancho de ventana para ver el comportamiento responsivo. */
/* 2. Indica display: flex; en la línea siguiente como valor de display. Prueba*/ 
display: flex;
/* 3. En la línea siguiente indica flex-wrap: primero prueba con valor nowrap (es el default) y después prueba con wrap;*/
/*flex-wrap: nowrap;*/
    flex-wrap: wrap;
        
background-color: #0C3F7A;
}
    
.contenedor > div {
    background-color: #FFF;
    width: 100px;
    margin: 10px;
    text-align: center;
    line-height: 75px;
    font-size: 30px;
}
